# Antarctic fur seal abundance at South Georgia

Published article:
Ninety years of change, from commercial extinction to recovery, range expansion and decline for Antarctic fur seals at South Georgia

Jaume Forcada(1), Joseph I. Hoffman(2,1), Olivier Gimenez(3), Iain J. Staniland(4), Pete Bucktrout(1), Andrew G. Wood(1)

1\. British Antarctic Survey\, Natural Environment Research Council\, UKRI\, Cambridge\, UK
2\. Department of Animal Behavior\, University of Bielefeld\, Postfach 10 01 31\, 33615 Bielefeld\, Germany
3\. CEFE\, CNRS\, Univ Montpellier\, EPHE\, IRD\, Montpellier\, France
4\. International Whaling Commission\, Impington\, UK

Contact Information
Dr Jaume Forcada; tel. +44 (0)1223 221326; Email: jfor@bas.ac.uk; https://orcid.org/0000-0002-2115-0150

## Description of the data and file structure

Data and R script files:

1\. 'SouthGeorgiaSurveyCounts\.csv'
Aerial photo-counts of pups, breeding females and territorial males of Antarctic fur seal at South Georgia. There are columns for: day in December, year and latitude and longitude for each count.
 
2\. Two scripts for R software \(with extension ‘\*\.r’\) to fit the integral projection models for females and males separately\. These are executable from program ‘RStudio’ and require installation of several R packages\, including ‘jagsUI’ and ‘rjags’\. The scripts also require the installation of program ‘jags’ for MCMC analysis\. Each script call data files in ‘\*\.Rds’ format\, from R\. For reproducibility\, closely follow instructions specified in the \*\.r scripts\. Ideally one wants to declare a working directory \(as specified in the scripts\)\, and all the specific \*\.rds data files\, contained in zipped files\, should be extracted in the working directory\.
 
2.1. File 'SSBFemaleIPM20012022.r'
R script for R Studio to reproduce the integrated population model for Antarctic fur seal females at the Special Study Beach of Bird Island, South Georgia. Calls the following \*.Rds data files (‘femaleRds.zip’).
 
2.1.1 "rCH1.Rds" Capture-recapture histories of females pit-tagged at birth. Matrix of integers (values 1 to 4) of 2760 rows and 22 columns.
2.1.2 "rCH2.Rds" Capture-recapture histories of females sampled as breeders. Matrix of integers (values 1 to 3) of 902 rows and 22 columns.
2.1.3 "prod.Rds" numerical vector of 22 annual total pup productions observed at the Special Study Beach of Bird Island.
2.1.4 "pFem.Rds" numerical vector of 22 annual proportions of female pups observed at the Special Study Beach of Bird Island.
2.1.5 "f1.Rds" vector of 2760 integers with values from 1 to 21 denoting in which capture occasion each pup was PIT-tagged.
2.1.6 "f2.Rds" vector of 902 integers with values from 1 to 22 denoting in which capture occasion each breeding female was first captured.
2.1.7 "phi0.Rds" vector of 22 numerical values corresponding to the mean estimates of survival from 0 to 1.5 months used as priors for this parameter.
2.1.8 "yy.Rds" vector of 70 integers corresponding to the total daily counts of mature females at the Special Study Beach of Bird Island, to fit GAMM models.
2.1.9 "nn.Rds" number of days (integer) to indicate sample size to fit GAMM models.
2.1.10 "X.Rds" matrix of 70 rows and 10 columns with prior estimates to fit the GAMM models.
2.1.11 "z1.Rds" matrix of 2760 rows and 22 columns containing initial values (integers representing latent states from 2 to 9) for the latent states in the state-process of the capture-recapture likelihood for the PIT-tagged pups.
 
2.2. File 'SSBMaleIPM19942022.r’
R script for R Studio to reproduce the integrated population model for Antarctic fur seal males at the Special Study Beach of Bird Island, South Georgia. Calls the following \*.Rds data files (‘maleRds.zip’).
 
2.2.1 "N1m.Rds" numerical vector of size 11 containing the 11 annual initial population values to initialise the state-space model.
2.2.2 "aBeta.Rds" vector of 6 numerical values corresponding to the shape parameter 1 to generate priors for beta distributions of the recruitment parameters.
2.2.3 "bBeta.Rds" vector of 6 numerical values corresponding to the shape parameter 2 to generate priors for beta distributions of the recruitment parameters.
2.2.4 "pMal.Rds" numerical vector of 28 annual proportions of male pups observed at the Special Study Beach of Bird Island.
2.2.5 "np.Rds" numerical vector of 14 annual total pup productions observed at the Special Study Beach of Bird Island.
2.2.6 "alphaS.Rds” vector of 28 numerical values corresponding to the shape parameter 1 to generate priors for beta distributions of the survival parameters from birth to 1.5 months of age.
2.2.7 "betasS.Rds” vector of 28 numerical values corresponding to the shape parameter 2 to generate priors for beta distributions of the survival parameters from birth to 1.5 months of age.
2.2.8 "surAlpha.Rds” vector of 11 numerical values corresponding to the shape parameter 1 to generate priors for beta distributions of the survival at age (1 to 11) parameters for pre-territorial males.
2.2.9 "surBeta.Rds” vector of 11 numerical values corresponding to the shape parameter 2 to generate priors for beta distributions of the survival at age (1 to 11) parameters for pre-territorial males.
2.2.10 "CH.ms.Rds" Capture-recapture histories of genetically sampled territorial males at the Special Study Beach of Bird Island. Matrix of 1221 rows (individuals) and 14 columns (annual periods) of integer values 1 and 2.
2.2.11 "yy2.Rds" vector of 60 integers corresponding to the total daily counts of mature males at the Special Study Beach of Bird Island, to fit GAMM models.
2.2.12 "nn2.Rds" number of days (integer) to indicate sample size to fit GAMM models.
2.2.13 "X2.Rds" matrix of 60 rows and 10 columns with prior estimates to fit the GAMM models.